» Ubuntu » Pakete

Error

two or more packages specified (libffi-dev raring)